<?php
require("conecta.php");

$query = "select * from cliente where 1 order by id_cliente asc";
$resultado=mysql_query($query);
$total=mysql_num_rows($resultado);
if ($total==0)
  echo "No hay registros en la Base de Datos";
?>

<html>
<head>
     <title>Mostrar</title>
</head>
<body>
<table width="100%" border="10">
  <tr>
    <td><div align="center"><strong> Identificador </strong></div></td>
    <td><div align="center"><strong> Nombre </strong></div></td>
    <td><div align="center"><strong> Direcci&oacute;n </strong></div></td>
	<td><div align="center"><strong> Tel&eacute;fono </strong></div></td>
  </tr>
<?php
  while ($fila=mysql_fetch_array($resultado))
  {
?>
  <tr>
    <td><?php echo $fila['id_cliente'];?></td>
    <td><?php echo $fila['nombreC'];?></td>
    <td><?php echo $fila['dir'];?></td>
	<td><?php echo $fila['tel'];?></td>
  </tr>
<?php 
	}
	mysql_close($conecta); 
?>

</table>
<a href="index.php"> Inicio </a><br>
</body>
</html>